<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contact</title>

	<link rel="icon" href="./assets/images/icon.png">
	
</head>
<body>
	<div class="container">
		<div id="nav">
			<ul style="list-style-type: none;">
				<li><a href="./index.html">Home</a></li>
				<li><a href="./contact.html">Contact Us</a></li>
				<li><a href="./about.html">About</a></li>
			</ul>
		</div>
		<div id="header">
			<h1>Welcome to the Contact Page</h1>
			<h3>Zuitt Coding Bootcamp</h3>
		</div>
	</div>
</body>
</html>